/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "Registrering";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "Registrering";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "Skriv in dina licensuppgifter som du hittar i e-postmeddelandet vi skickat dig";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "Registrera";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "Köp TotalSpaces2 nu";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "Köp TotalSpaces2 nu";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "Köp TotalSpaces2 nu";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "Ogiltig licenskod";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "Försök på nytt.";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "Besök BinaryAge nätbutik för att köpa licens för TotalSpaces2.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Tillbaka";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "Tillbaka";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "Tillbaka";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Tack för att du registrerat!";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "Denna kopia av TotalSpaces2 är licensierad till:";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "Ändra licens";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Stäng";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "Registrera TotalSpaces2";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "Licensierad till";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "Tack för att du använder TotalSpaces2!";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Namn";

